/* VERSIONE 10/01/2020 */

/* Animazione CSS3 @keyframe */
@-webkit-keyframes slide_out {
  0% {
    transform: translateY(0px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  100% {
    transform: translateY(-105px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-moz-keyframes slide_out {
  0% {
    transform: translateY(0px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  100% {
    transform: translateY(-105px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-o-keyframes slide_out {
  0% {
    transform: translateY(0px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  100% {
    transform: translateY(-105px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@keyframes slide_out {
  0% {
    transform: translateY(0px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  100% {
    transform: translateY(-105px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.hidden {
  display: none !important;
}

#av-pushdown-wrapper {
  margin: 10px 0 0 0;
}
#adk_init_pushdown {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
    #av-pushdown-wrapper {
      margin: 0;
  }
}

#adk_interstitial {
  position: fixed;
  top: 0;
  left: 0;

  z-index: 9999999;
}
#adk_interstitial[data-google-query-id] {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
#adk_interstitial.filled {
  z-index:99999999998;
  background: rgba(0,0,0,0.65);

  animation: fadeIn 750ms ease-in;
}
#adk_interstitial.celtra-creative {
  z-index: 999999;

  background: none;
}
#adk_interstitial > div {
  /*position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.65);*/
  background-position: inherit !important;
  background-repeat: inherit !important;
}
#adk_interstitial.filled > div > iframe {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%) translateY(-50%) !important;
  -moz-transform: translateX(-50%) translateY(-50%) !important;
  -o-transform: translateX(-50%) translateY(-50%) !important;
  transform: translateX(-50%) translateY(-50%) !important;

  /*width: 100% !important;
  height: 100% !important;*/
}
/** Celtra iFrame **/


.adk-slot:not(.header, .footer) {
    margin: 0 -20px;
}

.strip_adk_close {
    position: absolute;
    width: 33px;
    height: 31px;
    cursor: pointer;
    top: 0;
    right: 5px;
    background: url(https://cdn.adkaora.space/adk_concessionaria/img/strip_adk_close.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 9999999;
}

.strip_adk {
    position: fixed !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    overflow: hidden;
    left: 0;
    width: 100% !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    min-height: 0;
    background: #fff;
    z-index: 99998;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
    display: block;

    height: auto !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    padding: 0 !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
}
body .strip_adk.header {
    top: 0;
    border: none !important;
    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75);
}
body .strip_adk.footer {
    bottom: 0;
    border: none !important;
    box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.75);
}

/** Modifiche per sovrascrivere e migliorare il CSS dell'editore **/
.stickyfooter {
    z-index: 999;
}